uuid: 093492a4-8c6f-47e4-b13b-eafd713ad895
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_paragraph
    - node.type.ct_page
    - paragraphs.paragraphs_type.embed
    - paragraphs.paragraphs_type.pt_gallery
    - paragraphs.paragraphs_type.pt_overview_list
    - paragraphs.paragraphs_type.pt_text
    - paragraphs.paragraphs_type.pt_text_image
    - paragraphs.paragraphs_type.pt_video
    - paragraphs.paragraphs_type.teaser_cards
  module:
    - entity_reference_revisions
id: node.ct_page.field_paragraph
field_name: field_paragraph
entity_type: node
bundle: ct_page
label: Paragraph
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      pt_text: pt_text
      pt_text_image: pt_text_image
      pt_video: pt_video
      pt_gallery: pt_gallery
      pt_overview_list: pt_overview_list
      embed: embed
      teaser_cards: teaser_cards
    negate: 0
    target_bundles_drag_drop:
      embed:
        weight: 7
        enabled: true
      pt_gallery:
        weight: -8
        enabled: true
      pt_overview_list:
        weight: -7
        enabled: true
      pt_text:
        weight: -11
        enabled: true
      pt_text_image:
        weight: -10
        enabled: true
      pt_video:
        weight: -9
        enabled: true
      teaser_cards:
        weight: 15
        enabled: true
      teaser_cards_item:
        weight: 16
        enabled: false
field_type: entity_reference_revisions
